<?xml version="1.0" encoding="gb2312"?>
<AEConfig>
    <Global>
        <ProductName>230003</ProductName>    <!-- 2021 - H(00)/Q(01) - Jade(01)/Amber(02) -->
        <CameraID>100</CameraID> <!--- 0:rear_main(default), 100:front, 1:wide, 2:tele --->
        <isOpenAwb>1</isOpenAwb>
        <isOpenExpoPreset>1</isOpenExpoPreset>
        <isOpenBandingCheck>0</isOpenBandingCheck>
        <isFixedSeamlessRatio>1</isFixedSeamlessRatio>
        <callSAEForEllip>1</callSAEForEllip>
        <callSAEForAiraw>1</callSAEForAiraw>
    </Global>

    <RHDRControl>
        <RHDRyuvOverRatioWeight>128</RHDRyuvOverRatioWeight>  <!-- range[0, 256] -->
        <RHDRYuvRawOverTh1>10</RHDRYuvRawOverTh1>  <!-- range[0, 256] -->
        <RHDRYuvRawOverTh2>100</RHDRYuvRawOverTh2>  <!-- range[0, 256] -->
        <BandingCheckTag>1</BandingCheckTag>
        <BandingLuma1>20</BandingLuma1>
        <BandingLuma2>30</BandingLuma2>
        <BandingRowDepth1>5</BandingRowDepth1>
        <BandingRowDepth2>10</BandingRowDepth2>
        <UnderExpoBinTh>25</UnderExpoBinTh>

        <RHDRISOTable50HZ0>50</RHDRISOTable50HZ0>
        <RHDRISOTable50HZ1>200</RHDRISOTable50HZ1>
        <RHDRISOTable50HZ2>400</RHDRISOTable50HZ2>
        <RHDRISOTable50HZ3>800</RHDRISOTable50HZ3>
        <RHDRISOTable50HZ4>1600</RHDRISOTable50HZ4>
        <RHDRISOTable50HZ5>3200</RHDRISOTable50HZ5>
        <RHDRISOTable50HZ6>4000</RHDRISOTable50HZ6>
        <RHDRISOTable50HZ7>4000</RHDRISOTable50HZ7>
        <RHDRExpoTable50HZ0>10000</RHDRExpoTable50HZ0>
        <RHDRExpoTable50HZ1>10000</RHDRExpoTable50HZ1>
        <RHDRExpoTable50HZ2>20000</RHDRExpoTable50HZ2>
        <RHDRExpoTable50HZ3>30000</RHDRExpoTable50HZ3>
        <RHDRExpoTable50HZ4>40000</RHDRExpoTable50HZ4>
        <RHDRExpoTable50HZ5>50000</RHDRExpoTable50HZ5>
        <RHDRExpoTable50HZ6>70000</RHDRExpoTable50HZ6>
        <RHDRExpoTable50HZ7>90000</RHDRExpoTable50HZ7>

        <RHDRISOTable60HZ0>50  </RHDRISOTable60HZ0>
        <RHDRISOTable60HZ1>200 </RHDRISOTable60HZ1>
        <RHDRISOTable60HZ2>400 </RHDRISOTable60HZ2>
        <RHDRISOTable60HZ3>800</RHDRISOTable60HZ3>
        <RHDRISOTable60HZ4>800</RHDRISOTable60HZ4>
        <RHDRISOTable60HZ5>1600</RHDRISOTable60HZ5>
        <RHDRISOTable60HZ6>3200</RHDRISOTable60HZ6>
        <RHDRISOTable60HZ7>4000</RHDRISOTable60HZ7>
        <RHDRISOTable60HZ8>4000</RHDRISOTable60HZ8>
        <RHDRExpoTable60HZ0>8333 </RHDRExpoTable60HZ0>
        <RHDRExpoTable60HZ1>8333 </RHDRExpoTable60HZ1>
        <RHDRExpoTable60HZ2>16667</RHDRExpoTable60HZ2>
        <RHDRExpoTable60HZ3>25000</RHDRExpoTable60HZ3>
        <RHDRExpoTable60HZ4>33333</RHDRExpoTable60HZ4>
        <RHDRExpoTable60HZ5>41667</RHDRExpoTable60HZ5>
        <RHDRExpoTable60HZ6>50000</RHDRExpoTable60HZ6>
        <RHDRExpoTable60HZ7>66667</RHDRExpoTable60HZ7>
        <RHDRExpoTable60HZ8>91667</RHDRExpoTable60HZ8>
    </RHDRControl>

    <AIRAWControl>
        <RHDRshortExpoEV1New>-4000</RHDRshortExpoEV1New>
        <AirawShortExpoEVFace>-6000</AirawShortExpoEVFace>
        <RHDRlongExpoEV1>4000</RHDRlongExpoEV1>
        <AGainRatio>6</AGainRatio>
        <AirawLongMaxISO>1000</AirawLongMaxISO>
        <MinExpoMainBayer>-1</MinExpoMainBayer>   <!-- us, for CD -->
        <SeamlessRatioValue>100</SeamlessRatioValue>

        <drThForShort6eV>9999</drThForShort6eV>
        <drThForShort6eVFace>9999</drThForShort6eVFace>
        <lvThForShort6eVFace>999</lvThForShort6eVFace>

        <RHDRISOTable50HZNew0>50</RHDRISOTable50HZNew0>
        <RHDRISOTable50HZNew1>200</RHDRISOTable50HZNew1>
        <RHDRISOTable50HZNew2>400</RHDRISOTable50HZNew2>
        <RHDRISOTable50HZNew3>600</RHDRISOTable50HZNew3>
        <RHDRISOTable50HZNew4>800</RHDRISOTable50HZNew4>
        <RHDRISOTable50HZNew5>1600</RHDRISOTable50HZNew5>
        <RHDRISOTable50HZNew6>3200</RHDRISOTable50HZNew6>
        <RHDRISOTable50HZNew7>4000</RHDRISOTable50HZNew7>
        <RHDRExpoTable50HZNew0>10000</RHDRExpoTable50HZNew0>
        <RHDRExpoTable50HZNew1>20000</RHDRExpoTable50HZNew1>
        <RHDRExpoTable50HZNew2>30000</RHDRExpoTable50HZNew2>
        <RHDRExpoTable50HZNew3>50000</RHDRExpoTable50HZNew3>
        <RHDRExpoTable50HZNew4>125000</RHDRExpoTable50HZNew4>
        <RHDRExpoTable50HZNew5>160000</RHDRExpoTable50HZNew5>
        <RHDRExpoTable50HZNew6>160000</RHDRExpoTable50HZNew6>
        <RHDRExpoTable50HZNew7>200000</RHDRExpoTable50HZNew7>

        <RHDRISOTable60HZNew0>50</RHDRISOTable60HZNew0>
        <RHDRISOTable60HZNew1>200</RHDRISOTable60HZNew1>
        <RHDRISOTable60HZNew2>400</RHDRISOTable60HZNew2>
        <RHDRISOTable60HZNew3>600</RHDRISOTable60HZNew3>
        <RHDRISOTable60HZNew4>800</RHDRISOTable60HZNew4>
        <RHDRISOTable60HZNew5>1600</RHDRISOTable60HZNew5>
        <RHDRISOTable60HZNew6>3200</RHDRISOTable60HZNew6>
        <RHDRISOTable60HZNew7>4000</RHDRISOTable60HZNew7>
        <RHDRExpoTable60HZNew0>8333 </RHDRExpoTable60HZNew0>
        <RHDRExpoTable60HZNew1>16667</RHDRExpoTable60HZNew1>
        <RHDRExpoTable60HZNew2>25000</RHDRExpoTable60HZNew2>
        <RHDRExpoTable60HZNew3>41667</RHDRExpoTable60HZNew3>
        <RHDRExpoTable60HZNew4>104167</RHDRExpoTable60HZNew4>
        <RHDRExpoTable60HZNew5>133333</RHDRExpoTable60HZNew5>
        <RHDRExpoTable60HZNew6>133333</RHDRExpoTable60HZNew6>
        <RHDRExpoTable60HZNew7>166667</RHDRExpoTable60HZNew7>

        <RHDROverExpoScaleLong>  0    5   10   50  200  400 </RHDROverExpoScaleLong>
        <RHDRUnderExpoScaleLong> 0    2   20   100 400  800 </RHDRUnderExpoScaleLong>
        <RHDROverExpoScaleShort> 0    2   10   30  100  300 600 </RHDROverExpoScaleShort>
        <RHDRUnderExpoScaleShort>0    10  25   50  120  300 600 </RHDRUnderExpoScaleShort>

        <RHDRlongExpoEvTab0> 500  500  500  500  500  500  </RHDRlongExpoEvTab0>
        <RHDRlongExpoEvTab1> 500  600  800  700  600  500  </RHDRlongExpoEvTab1>
        <RHDRlongExpoEvTab2> 2000 1900 1800 1500 1300 1000 </RHDRlongExpoEvTab2>
        <RHDRlongExpoEvTab3> 1000 900  800  700  600  500  </RHDRlongExpoEvTab3>
        <RHDRlongExpoEvTab4> 2500 2400 2300 2000 1500 1000 </RHDRlongExpoEvTab4>
        <RHDRlongExpoEvTab5> 3500 3400 3300 3000 2500 2000 </RHDRlongExpoEvTab5>

        <RHDRshortExpoEvTab0>1200 1500 1900 2000 2200 2300 2300 </RHDRshortExpoEvTab0>
        <RHDRshortExpoEvTab1>1300 1650 2100 2200 2400 2500 2500 </RHDRshortExpoEvTab1>
        <RHDRshortExpoEvTab2>2000 2400 2900 3000 3200 3300 3300 </RHDRshortExpoEvTab2>
        <RHDRshortExpoEvTab3>3000 3100 3200 3300 3500 3600 3600 </RHDRshortExpoEvTab3>
        <RHDRshortExpoEvTab4>4000 4000 3800 3700 3800 3900 3900 </RHDRshortExpoEvTab4>
        <RHDRshortExpoEvTab5>4000 4000 4000 4000 4000 4000 4000 </RHDRshortExpoEvTab5>
        <RHDRshortExpoEvTab6>4000 4000 4000 4000 4000 4000 4000 </RHDRshortExpoEvTab6>
    </AIRAWControl>

    <UltraISO_RHDR>
        <UltraISOEnterISO>4000</UltraISOEnterISO>
        <UltraISOEnterLV>1</UltraISOEnterLV>
        <EllipEnterLvFace>6</EllipEnterLvFace>
        <UltraISOEnterLumaRatio>70</UltraISOEnterLumaRatio>

        <UltraISOEnterLv1luma>95</UltraISOEnterLv1luma>
        <UltraISOEnterLv1lumaDelta>15</UltraISOEnterLv1lumaDelta>
        <EllipLv1LumaRatio>1</EllipLv1LumaRatio>
        <UltraISOLv1SendISO>12800</UltraISOLv1SendISO>
        <UltraISOLv1SendExpo>125000</UltraISOLv1SendExpo>
        <UltraISOLv1SendExpoTripod>250000</UltraISOLv1SendExpoTripod>

        <EllipLv2LumaRatio>2</EllipLv2LumaRatio>
        <UltraISOLv2SendISO>12800</UltraISOLv2SendISO>
        <UltraISOLv2SendExpo>125000</UltraISOLv2SendExpo>
        <UltraISOLv2SendExpoTripod>350000</UltraISOLv2SendExpoTripod>

        <EllipLv3LumaRatio>4</EllipLv3LumaRatio>
        <UltraISOLv3SendISO>12800</UltraISOLv3SendISO>
        <UltraISOLv3SendExpo>250000</UltraISOLv3SendExpo>
        <UltraISOLv3SendExpoTripod>500000</UltraISOLv3SendExpoTripod>

        <EllipLv4LumaRatio>8</EllipLv4LumaRatio>
        <UltraISOLv4SendISO>25600</UltraISOLv4SendISO>
        <UltraISOLv4SendExpo>250000</UltraISOLv4SendExpo>
        <UltraISOLv4SendExpoTripod>500000</UltraISOLv4SendExpoTripod>

        <EllipLv5LumaRatio>16</EllipLv5LumaRatio>
        <UltraISOLv5SendISO>40000</UltraISOLv5SendISO>
        <UltraISOLv5SendExpo>500000</UltraISOLv5SendExpo>
        <UltraISOLv5SendExpoTripod>500000</UltraISOLv5SendExpoTripod>

        <EllipLv6LumaRatio>32</EllipLv6LumaRatio>
        <UltraISOLv6SendISO>40000</UltraISOLv6SendISO>
        <UltraISOLv6SendExpo>500000</UltraISOLv6SendExpo>
        <UltraISOLv6SendExpoTripod>500000</UltraISOLv6SendExpoTripod>

        <UltraISOSendExpoMax>500000</UltraISOSendExpoMax>
        <TripodGyroAbsTh>300</TripodGyroAbsTh>   <!-- (int)(1000*float_value) -->

        <EllipLvLumaRatio>     16      20      28      40      57      80      113     160     226     320     453     640   </EllipLvLumaRatio>   <!-- times * 10 -->
        <EllipLvSendExpo>      80000   100000  125000  160000  200000  235000  275000  310000  350000  385000  425000  500000</EllipLvSendExpo>
        <!--                 1   2   3   4   5   6   7   8   9   10  11  12  13  14  15                   -->
        <EllipCurLumaRatio>  90  90  90  90  90  90  90  90  60  60  60  60  60  60  60 </EllipCurLumaRatio>
    </UltraISO_RHDR>

    <BaseAE>
        <MaxISOForSae>4000</MaxISOForSae>
        <!--            0   1   2   3   4   5   6   7   8   9   10  11  12  13  14  -->
        <LvList>        140 120 100 90  70  60  50  40  20  0   -10 -20 -30 -40 -50 </LvList>
        <TargetList>    54  54  54  54  50  46  42  38  34  26  30  30  20  20  15  </TargetList>
        <TargetFaceList>70  70  70  70  65  60  57  53  49  45  40  40  30  30  25  </TargetFaceList>
    </BaseAE>
</AEConfig>
